---
apiVersion: v1
name: toolbox
version: 8.2.2
appVersion: master
description: For manually running rake tasks through kubectl
keywords:
- gitlab
- rake
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.svg
sources:
- https://gitlab.com/gitlab-org/charts/gitlab/tree/master/charts/gitlab/charts/toolbox
- https://gitlab.com/gitlab-org/build/CNG/tree/master/gitlab-toolbox
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
